.pagenumstatic { 
        color: #006600; 
        background-color: #E0F4FF; 
        border-color: #58D687; 
        border-style: solid; 
        border-width: 1px; 
        margin: 0px; 
        padding: 0px; 
        padding-left: 2px; 
        padding-right: 2px; 
        padding-top: 0px; 
        padding-bottom: 0px; 
        width: 1em; 
        text-decoration: none; 
} 
a.pagenum:link, a.pagenum:visited, a.pagenum:active { 
        color: #000000; 
        background-color: #2DB761; 
        border-color: #e0e0e0; 
        border-style: solid; 
        border-width: 1px; 
        margin: 0px; 
        padding: 0px; 
        padding-left: 3px; 
        padding-right: 3px; 
        padding-top: 2px; 
        padding-bottom: 0px; 
        width: 1em; 
        text-decoration: none; 
}

a.pagenum:hover { 
        color: #00548C; 
        background-color: #ff0000; 
        text-decoration: none; 
        border-color: #B0B0B0; 
        border-style: solid; 
        border-width: 1px; 
        margin: 0px; 
        padding: 0px; 
        padding-left: 3px; 
        padding-right: 3px; 
        padding-top: 2px; 
        padding-bottom: 0px; 
        width: 1em; 
        text-decoration: none; 
}
.pagenumstaticzh { 
        color: #006600; 
        background-color: #E0e0e0; 
        border-color: #888888; 
        border-style: solid; 
        border-width: 1px; 
        margin: 0px; 
        padding: 0px; 
        padding-left: 2px; 
        padding-right: 2px; 
        padding-top: 0px; 
        padding-bottom: 0px; 
        width: 1em; 
        text-decoration: none; 
} 

a.pagenumzh:link, a.pagenumzh:visited, a.pagenumzh:active { 
        color: #000000; 
        background-color: #999999; 
        border-color: #e0e0e0; 
        border-style: solid; 
        border-width: 1px; 
        margin: 0px; 
        padding: 0px; 
        padding-left: 3px; 
        padding-right: 3px; 
        padding-top: 2px; 
        padding-bottom: 0px; 
        width: 1em; 
        text-decoration: none; 
}

a.pagenumzh:hover { 
        color: #00548C; 
        background-color: #ff0000; 
        text-decoration: none; 
        border-color: #B0B0B0; 
        border-style: solid; 
        border-width: 1px; 
        margin: 0px; 
        padding: 0px; 
        padding-left: 3px; 
        padding-right: 3px; 
        padding-top: 2px; 
        padding-bottom: 0px; 
        width: 1em; 
        text-decoration: none; 
}